; Don't modify!
server_language	en
war3ft_version	2.2.8
AESP_STEAM_ID_LAN	1110000011
AESP_STEAM_ID_PENDING	1110000011
lastmanbets_pot	200
loopback_1	VALVE_ID_LOOPBACK 141267 1 3 3 3 1 loopback 1219049431 Amx TeaM
loopback_3	VALVE_ID_LOOPBACK 2097 3 3 2 2 1 loopback 1200481550 [aNgaRa] -=$L!DER=-
loopback_2	VALVE_ID_LOOPBACK 85 2 0 1 2 0 loopback 1200254274 [aNgaRa] -=$L!DER=-
loopback_4	VALVE_ID_LOOPBACK 752 4 3 3 0 1 loopback 1200255820 [aNgaRa] -=$L!DER=-
